from apis.views.v1.auth import *
from apis.views.v1.banks import *
from apis.views.v1.customer_bank_accounts import *
from apis.views.v1.customer_credit_accounts import *
from apis.views.v1.customer_levels import *
from apis.views.v1.customers import *
from apis.views.v1.dashboards import *
from apis.views.v1.games import *
from apis.views.v1.group_permissions import *
from apis.views.v1.promotions import *
from apis.views.v1.system_bank_accounts import *
from apis.views.v1.system_credit_accounts import *
from apis.views.v1.transaction_banks import *
from apis.views.v1.transaction_credits import *
from apis.views.v1.transactions import *
from apis.views.v1.users import *
from apis.views.v1.settings import *
